@charset "utf-8";
/* Latest News CSS Document */
.news-box{ position:relative; margin:15px 0; }
.news-box .news-thumb{ position: relative; }
.news-box .news-thumb .news-thumb-wrap{ overflow: hidden; border-radius: 16px; perspective: 1000px; background-color: #ff2660; }
.news-box .news-thumb .news-thumb-wrap img { -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: translate3d(0,0,120px); transform: translate3d(0,0,120px); }
.news-box:hover .news-thumb .news-thumb-wrap img{ opacity: 0.8; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.news-box .news-content{ background-color: #ffffff; position: relative; margin: -60px 20px 0; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; border-radius: 0px 14px 14px; }
.news-box .latest-news-para{ padding: 20px 2em; }
.news-box .latest-news-para .post-meta{ margin-bottom: 10px; }
.news-box .news-content h3{ font-family: 'Poppins'; font-size: 22px; font-weight: 400; line-height: 1.5; }
.news-box .news-content h3 a { color:#002639; }
.col-3 .news-box .news-content h3{ font-size: 1.5em; min-height: auto; line-height: 1.3; }
.news-box:hover h3 a{ color:#ff2660; }
.news-box .news-content span.post-cate{ position: absolute; top: 0; -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%); border-radius: 12px 12px 0px 0px; background-color: #002639; color: #ffffff; padding: 5px 20px; }
.news-box .news-content span.post-cate a{ color: #ffffff; }
.news-box .news-content span.post-cate a:hover{ color:#ff2660; }
.news-box .post-date{ position: absolute; top: 0; right: 0; background-color: #ff2660; color: #ffffff; padding: 3px 12px 3px 12px; }
.ln-read-more{ display: inline-block; letter-spacing: 1px; font-weight: 700; background-color: #ff2660; color: #ffffff; padding: 8px 22px; position: relative; border-radius: 30px; }
.ln-read-more:hover{ background-color:#002639; color: #ffffff; }